
/* Class = "NSTableColumn"; headerCell.title = "Available Tests"; ObjectID = "10"; */
"10.headerCell.title" = "Available Tests";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "13"; */
"13.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Tests to run"; ObjectID = "22"; */
"22.headerCell.title" = "Tests to run";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "23"; */
"23.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Run Tests"; ObjectID = "27"; */
"27.title" = "Run Tests";

/* Class = "NSButtonCell"; title = "Load"; ObjectID = "36"; */
"36.title" = "Load";
